CI 묻고 답하기

제목 스마트에디터2.0 적용시 오류 문의 드립니다.
카테고리 CI4 관련
글쓴이 김영성 작성시각 2022/06/21 23:22:27
댓글 : 1 추천 : 0 스크랩 : 0 조회수 : 82   RSS

안녕하세요.

CI4에 네이버 스마트에디터2.0을 적용하고자 하는데 스크립트 오류가 발생하여 문의 드립니다.

현재 오류가 나는 부분은 아래 부분입니다.

Uncaught TypeError: nhn.husky.HuskyCore is not a constructor   

at window.createSEditor2 (SE2BasicCreator.js:39:16)   

at HTMLIFrameElement.<anonymous> (HuskyEZCreator.js:100:15)

상기 2개의 js 파일에서 오류가 발생하고 있는데 아시는 분 있으시면 도움 부탁 드립니다.

감사합니다.

 다음글 도메인 접근 시 파라미터 유지상태로 route (1)
 이전글 boolean 에러 발생했습니다 (1)

댓글

테러보이 / 2022/06/22 09:04:29 / 추천 0